/* General
================================================== */
body {
  font-family: "Roboto", Helvetica, sans-serif;
  font-display: auto;
  color: #333333;
}
h1, h2, h3, h4, h5, h6, .gui-page-title, .title-font {
  font-display: auto;
  font-family: "Maven Pro", Helvetica, sans-serif;
}
.accent-color-bg {
  background: #ff4000;
}

.simplebar-scrollbar:before {
	background: #ff4000 !important;
}
.accent-color,
a.accent-color,
.ui.selection.dropdown>.dropdown.icon {
  color: #ff4000;
}

.accent-gradient {
  background: #ff7400;
	background: -moz-linear-gradient(left, #ff7400 0%, #ff4000 100%);
	background: -webkit-linear-gradient(left, #ff7400 0%,#ff4000 100%);
	background: linear-gradient(to right, #ff7400 0%,#ff4000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7400', endColorstr='#ff4000',GradientType=1 );
}

.btn.accent-gradient.active,
.btn.accent-gradient:active {
	background: #ff7400;
	background: -moz-linear-gradient(left, #ff7400 0%, #ff4000 100%);
	background: -webkit-linear-gradient(left, #ff7400 0%,#ff4000 100%);
	background: linear-gradient(to right, #ff7400 0%,#ff4000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7400', endColorstr='#ff4000',GradientType=1 );
}

.price .price-new {
  color: #07b50e;
}

.title-featured .title.dark {
  color: #001e3b;
}

.title-featured .title.light {
	color: #ff7400;
}

.plusmin span {
  background: #ff4000;
}

.input-wrap .change a span {
	background: #ff4000;
}

.add-wish.in-wishlist {
	color: #ff4000 !important;
}
/* End general
================================================== */

/* Alert bar */
.alert-bar {
  color: #ffffff;
}
/* End alert bar */

/* Header */
.mobile-menu .kiyoh-widget .kiyoh-rating .stars i,
.mobile-menu ul li a.accent-color {
	color: #ff4000;
}

.blog-menu ul li.active,
.blog-menu ul li:hover {
	color: #ff4000;
}

.blog-menu ul li.active a:after {
	background: #ff4000;
}
#header .kiyoh.topbar,
#header .main-header {
  background: #000000;
  color: #ffffff;
  border-bottom: 1px solid #333333;
}

#header .main-header > a {
	color: #ffffff;
}

#header .main-header .middle-section {
  border-top: 1px solid #333333;
  border-bottom: 1px solid #333333;
}

#header .main-header .header-icons .cart > a {
  background: #555555;
  color: #ffffff;
}

#header .main-header .main-menu ul li.active a {
  color: #ff4000;
}

.cart-dropdown,
#header .main-header .header-icons .cart-dropdown .product-title a {
	color: #333333;
}

#header .main-header .main-menu ul li .subnav,
#header .main-header .main-menu ul li .subnav a {
	color: #333333;
}

#header .main-header .main-menu ul li .subnav .categories .category .info a.view-all,
#header .main-header .main-menu ul li .subnav .sub-category .info ul.sub-subs li:before,
#header .main-header .main-menu ul li .subnav .service-text a,
.mobile-menu ul li .more-cats i {
  color: #ff4000;
}

#header .main-header .search-wrap form input {
  background: #ffffff;
}

#header .main-header .search-wrap form input.standard-input::-webkit-input-placeholder,
#header .main-header .search-wrap form input.standard-input:-moz-placeholder,
#header .main-header .search-wrap form input.standard-input::-moz-placeholder,
#header .main-header .search-wrap form input.standard-input:-ms-input-placeholder,
#header .main-header .search-wrap form input.standard-input::-ms-input-placeholder {
  color: #333333 !important;
}

#header .main-header .search-wrap form input.standard-input,
#header .main-header .search-wrap form a {
  color: #333333 !important;
}

#header .main-header .topbar .loyalty-lion,
.mobile-menu ul .loyalty-lion a {
  color: #3fcc00;
}
#header .main-header .topbar .socials a i {
  color: #ff4000;
}

#header .main-header .header-icons > li.wishlist > a {
  color: #ffffff;
}

#header .main-header .topbar .kiyoh-rating .stars i{
	background-color: #ff4000;
}
#header .main-header .header-icons > li.account > a {
  color: #ff4000;
}

#header .alert-bar.accent-setting{
  background: #01bfa2;
}

@media (max-width: 1199px) {
  #header .main-header {
    border-bottom: 1px solid #eeeeee;
  }
}
/* End header */

/* Headlines */
.headlines .headline-1:not(.video-headline) {
  background-image: url('https://cdn.webshopapp.com/shops/38604/themes/175662/v/664914/assets/headline-1.jpg?20210429171913?20210429090228');
}

.headlines .headline-2 {
	background-image: url('https://cdn.webshopapp.com/shops/38604/themes/175662/v/669194/assets/headline-2.jpg?20210429171913?20210429171911');
}

.headlines .headline-3 {
	background-image: url('https://cdn.webshopapp.com/shops/38604/themes/175662/v/631065/assets/headline-3.jpg?20210429171913?20210409095232');
}

.headlines .headline-4 {
  background-image: url('');
}

.headlines .headline-5 {
	background-image: url('https://cdn.webshopapp.com/shops/38604/themes/175662/v/466260/assets/headline-5.jpg?20210429171913?20210205093238');
}

.headlines .headline-6 {
	background-image: url('');
}

.headlines .headline-1 .inner-wrap .content {
  color: #ffffff;
    text-shadow: 1px 1px 10px rgba(0,0,0,0.45);
  }

.headlines .headline-2 .inner-wrap .content {
  color: #000000;
    text-shadow: 1px 1px 10px rgba(0,0,0,0.45);
  }

.headlines .headline-3 .inner-wrap .content {
  color: #ffffff;
  }

.headlines .headline-4 .inner-wrap .content {
  color: #ffffff;
    text-shadow: 1px 1px 10px rgba(0,0,0,0.45);
  }

.headlines .headline-5 .inner-wrap .content {
  color: #000000;
  }

.headlines .headline-6 .inner-wrap .content {
  color: #ffffff;
  }

.headlines .blog-headline-1 {
	background-image: url("https://cdn.webshopapp.com/shops/38604/themes/175662/assets/bs-image-1.jpg?20210429171913?20210429101756");
}
.headlines .blog-headline-2 {
	background-image: url("https://cdn.webshopapp.com/shops/38604/themes/175662/assets/bs-image-2.jpg?20210429171913?20210429101756");
}
.headlines .blog-headline-3 {
	background-image: url("https://cdn.webshopapp.com/shops/38604/themes/175662/assets/bs-image-3.jpg?20210429171913?20210429101756");
}
.headlines .blog-headline-4 {
	background-image: url("");
}

@media (max-width: 767px) {
	.headlines .headline-1 {
    background-image: url('https://cdn.webshopapp.com/shops/38604/themes/175662/v/664914/assets/headline-1-mobile.jpg?20210429171913?20210429090228');
  }

  .headlines .headline-2 {
    background-image: url('https://cdn.webshopapp.com/shops/38604/themes/175662/v/669194/assets/headline-2-mobile.jpg?20210429171913?20210429171911');
  }

  .headlines .headline-3 {
    background-image: url('https://cdn.webshopapp.com/shops/38604/themes/175662/v/631065/assets/headline-3-mobile.jpg?20210429171913?20210409095232');
  }
}

.headlines .video-headline-btn {
  background: #002dff;
  color: #ffffff;
}

.headlines .headline-1-btn {
  background: #00a97f;
  color: #ffffff;
}

.headlines .headline-2-btn {
  background: #33af0b;
  color: #ffffff;
}

.headlines .headline-3-btn {
  background: #ff4000;
  color: #ffffff;
}

.headlines .headline-4-btn {
  background: #ff5f00;
  color: #ffffff;
}

.headlines .headline-5-btn {
  background: #ff4000;
  color: #ffffff;
}

.headlines .headline-6-btn {
  background: #ff4000;
  color: #ffffff;
}

.headlines .slider-nav .nav-item.active {
  border-bottom: 5px solid #ff7400;
	border-bottom: 5px solid -moz-linear-gradient(left, #ff7400 0%, #ff4000 100%);
	border-bottom: 5px solid -webkit-linear-gradient(left, #ff7400 0%,#ff4000 100%);
	border-bottom: 5px solid linear-gradient(to right, #ff7400 0%,#ff4000 100%);
}
/* End headlines */

/* USP bar */
.usp-bar:not(.custom-colors) .usp-item .icon i:before,
#productpage .product-usp .icon:before {
  background: #ff7400;
	background: -moz-linear-gradient(left, #ff7400 0%, #ff4000 100%);
	background: -webkit-linear-gradient(left, #ff7400 0%,#ff4000 100%);
	background: linear-gradient(to right, #ff7400 0%,#ff4000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7400', endColorstr='#ff4000',GradientType=1 );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline;
}

.usp-bar.custom-colors .inner {
  background: #ff4000;
  color: #ffffff;
}
/* End USP bar */

/* Productpage */
.bundles-slider .owl-dots .owl-dot.active span {
	background: #ff4000;
}
/* End productpage */

/* Banners */
.home-banners .banner-1 .banner {
  background: url(https://cdn.webshopapp.com/shops/38604/themes/175662/v/380513/assets/banner-1-image.jpg?20210429171913?20210203112743) #eee no-repeat center center ;
  background-size: cover;
}
.home-banners .banner-2 .banner {
  background: url(https://cdn.webshopapp.com/shops/38604/themes/175662/v/669025/assets/banner-2-image.jpg?20210429171913?20210429092924) #eee no-repeat center center ;
  background-size: cover;
}
.home-banners .banner-1 .subtitle {
  color:#ffffff;
}
.home-banners .banner-1 .title {
  color:#ffffff;
}
.home-banners .banner-1 .btn {
  background:#ff0000;
  color:#ffffff;
}
.home-banners .banner-1 .content ul li:before {
	background:#ff0000;
}
.home-banners .banner-1 .content {
  color:#ffffff;
}
.home-banners .banner-1 .link {
  color:#ffffff;
}
.home-banners .banner-2 .subtitle {
  color:#ffffff;
}
.home-banners .banner-2 .title {
  color:#ffffff;
}
.home-banners .banner-2 .btn {
  background:#ff4400;
  color:#ffffff;
}
.home-banners .banner-2 .content ul li:before {
	background:#ff4400;
}
.home-banners .banner-2 .content {
  color:#ff4400;
}
.home-banners .banner-2 .link {
  color:#ffffff;
}

.home-banners .banner-reviews .banner {
  background-color: #eeeeee;
  background-image: url(https://cdn.webshopapp.com/shops/38604/themes/175662/v/669066/assets/home-kiyoh-banner-image.jpg?20210429171913?20210429094216);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.home-banners .banner-reviews .subtitle,
.home-banners .banner-reviews .title {
  color: #ffffff;
}

.home-banners .banner-reviews .banner .stars {
	color: #ffac00;
}

.home-banners .banner-reviews .banner-btn.text-btn {
	color: #ffffff;
}

.home-banners .banner-reviews .overlay.overlay-active {
	background: rgba(0,0,0,0.4);
}
/* End banners */

/* Newsletter block */
.newsletter-block {
	background-image: url('https://cdn.webshopapp.com/shops/38604/themes/175662/v/669089/assets/newsletter-bg.jpg?20210429171913?20210429101754');
}

.newsletter-block:after {
  background: #001e3b;
}

.newsletter-block .newsletter-text {
  color: #ffffff;
}

.newsletter-block .btn.open {
  border-color: #ffffff;
  color: #ffffff;
}

.newsletter-block form input {
	background: #ffffff;
}

.newsletter-block .btn.open:active,
.newsletter-block .btn.open:focus {
	color: #ffffff;
}

.newsletter-block .socials li a {
	color: #ffffff;
}
/* End newsletter block */

/* Footer banners */
.footer-banners .footer-banner-1 .inner-wrap .bg {
  background-image: url('https://cdn.webshopapp.com/shops/38604/themes/175662/assets/footer-banner-1.jpg?20210429171913?20210429101756');
}

.footer-banners .footer-banner-2 .inner-wrap .bg {
  background-image: url('https://cdn.webshopapp.com/shops/38604/themes/175662/assets/footer-banner-2.jpg?20210429171913?20210429101756');
}
/* End footer banners */

/* Footer */
#footer .main-footer {
  background: #000000;
  color: #ffffff;
}

#footer .main-footer .icon:before,
#footer .main-footer .fa:before {
	background: #ff7400;
	background: -moz-linear-gradient(left, #ff7400 0%, #ff4000 100%);
	background: -webkit-linear-gradient(left, #ff7400 0%,#ff4000 100%);
	background: linear-gradient(to right, #ff7400 0%,#ff4000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7400', endColorstr='#ff4000',GradientType=1 );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline;
}

#footer .footer-bottom {
  background: #000000;
  border-top: 1px solid #333333;
  color: #aaaaaa;
}
/* End footer */

/* Collection sale banner */
.sale-banner:not(.accent-gradient) {
  background: #ff4000;
}

.sale-banner,
.sale-banner:hover,
.sale-banner:focus,
.sale-banner:visited,
.sale-banner:active {
  color: #ffffff;
}
/* End collection sale banner */

/* Sidebar */
.collection-filter-price .ui-slider-handle {
  background: #ff4000;
}

.collection-filter-price .ui-slider-range {
	background: #ff7400;
	background: -moz-linear-gradient(left, #ff7400 0%, #ff4000 100%);
	background: -webkit-linear-gradient(left, #ff7400 0%,#ff4000 100%);
	background: linear-gradient(to right, #ff7400 0%,#ff4000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7400', endColorstr='#ff4000',GradientType=1 );
}

.filter-wrap.toggle-wrap .filter-title.active {
  color: #ff4000;
}

.ui.checkbox input:checked~.box:after,
.ui.checkbox input:checked~label:after,
.ui.checkbox input:checked~.box:after,
.ui.checkbox input:checked~label:after{
	color: #ff4000 !important;
}

.sidebar .sidebar-cats .category-wrap .category-title.active a,
.sidebar .sidebar-cats .category-wrap .subs .sub.active {
	color: #ff4000;
}

.sort .custom-pager ul li.prev a,
.sort .custom-pager ul li.next a,
.sort .custom-pager ul li.number.active a,
.custom-dropdown .active-value i {
	color: #ff4000;
}
/* End sidebar */

/* Custom checkout */
.gui-form label em,
.gui-form .gui-checkbox input:checked ~ label:after {
  color: #ff4000;
}

.gui-form .gui-radio input:checked ~ label:after {
	background: #ff4000;
}

.gui-checkout .gui-form a.gui-button-small {
  background: #ff4000;
}

.gui-checkout .gui-form a.gui-button-primary, .gui-checkout .gui-form a.gui-button-action {
  background: #ff7400;
	background: -moz-linear-gradient(left, #ff7400 0%, #ff4000 100%);
	background: -webkit-linear-gradient(left, #ff7400 0%,#ff4000 100%);
	background: linear-gradient(to right, #ff7400 0%,#ff4000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7400', endColorstr='#ff4000',GradientType=1 );
}

/* Status bar */
.status-bar .bar .dot {
  color: rgba(0,0,0,0.07);
	
}
.status-bar .bar .dot.active {
  color: #ff4000;
	border-color:#ff4000;
}
.status-bar .bar .dot.done {
  border-color:#ff4000;
	background:#ff4000;
  color: #fff;
}

.status-bar .bar .active-bar{
  background: #ff4000;
}

.status-bar ul li.done {
	color: #ff4000;
}
/* End status bar */
/* End custom checkout */

/* Account page */
.gui-register .gui-block-title {
	color: #ff4000 !important;
}
/* End account page */

/* Custom service page */
#service-page .service-banner {
  background-image: url('https://cdn.webshopapp.com/shops/38604/themes/175662/assets/service-banner.jpg?20210429171913?20210429101756');
}

#service-page .service-blocks .service-block.email-block .inner {
	background: #ff7400;
	background: -moz-linear-gradient(left, #ff7400 0%, #ff4000 100%);
	background: -webkit-linear-gradient(left, #ff7400 0%,#ff4000 100%);
	background: linear-gradient(to right, #ff7400 0%,#ff4000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7400', endColorstr='#ff4000',GradientType=1 );
}

#service-page .service-blocks .service-block .title-wrap .icon-wrap {
  color: #ff4000;
}
/* End custom service page */

/* Toggle text */
.general-content .toggle-text,
.general-content .toggle-text:active,
.general-content .toggle-text:focus,
.general-content .toggle-text:visited,
.general-content .toggle-text:hover {
  color: #ff4000;
}
/* End toggle text */

/* Custom blog */
.blog-articles .blog-article .date,
.complete-article .date,
#blog .comments .comment .date,
.headlines.blog-headlines .headline .date,
.events-block .events .event .date {
  background:#ff4000;
}

.blog-articles .blog-article .read-more {
	color:#ff4000;
}

.popular-blogs .popular-article .subtitle {
	background:#ff4000;
}
.blog-articles .blog-article .image-wrap .play i {
	background:#ff400080;
}
/* End custom blog */


@media (min-width: 1200px) {
  #header .main-header .topbar .service-links li .sub-links li a:hover,
  #header .main-header .topbar .languages .current-language .language-options li a:hover,
  #header .main-header .header-icons > li.wishlist:hover a,
  #header .main-header .header-icons li.account:hover a,
  #header .main-header .main-menu ul li:hover > a,
  #header .main-header .main-menu ul li .subnav .sub-category .info ul.sub-subs li:hover > a,
  #header .main-header .header-icons .currencies .service-links ul.sub-links li a:hover{
    color: #ff4000;
  }
  
  .products .product .info .wishlist:hover {
    color: #ff4000;
  }
  
  .newsletter-block .btn.open:hover {
    color: #001e3b;
    background: #ffffff;
  }
  
  #footer .main-footer .footer-links-wrap ul li a:hover,
  #footer .main-footer .kiyoh-widget-wrap .kiyoh-rating .text a:hover {
  	color: #ff4000;
  }
  
  #service-page .service-blocks .service-block ul li a:hover {
  	color: #ff4000;
  }
  
  #service-page .service-blocks .service-block.email-block .btn:hover {
    color: #ff4000;
  }
}

/* Productpage */
#productpage .product-info label {
	color: #000000;
}
/* End productpage */